Subject: Re: {python,python2}-statsmodels on i686: "SVD did not converge"

From: Mark H Weaver <[email-masked]>
Date: Mon, 28 Aug 2017 05:31:20 -0400

I analyzed Hydra's database, and discovered that these "SVD did not
converge" test failures on i686 depend only on which machine attempts
the build, and are otherwise deterministic.

hydra.gnunet.org fails 100% of the time.  It has *never* passed this
test on i686.  chapters.gnu.org also fails 100% of the time.

guix.sjd.se consistently passes the test, since at least as far back as
July 2016.

       Mark